  @charset "utf-8";

#service #main {
  text-align: left;
}
#service #wrap #main .type2 {
  margin-bottom: 30px;
}
.lead_block,
.problem_block,
.feature_block,
.solution_block {
  line-height: 1.8;
}
/* ---- lead_block ---- */
.lead_block .logo_block {
  background-color: #F6F6F6;
  padding: 20px 30px;
  display: flex;
  column-gap: 30px;
  align-items: flex-start;
  margin-top: 30px;
}
.lead_block img {
  width: 200px;
  flex-shrink: 0;
}
.lead_block .logo_text .aster {
  font-size: 11px;
  margin-top: 10px;
}

/* ---- problem_block ---- */
.problem_list {
  margin: 0 auto 50px;
  max-width: 550px;
  width: 100%;
  border: 2px solid #F19716;
  text-align: center;
  position: relative;
  padding: 20px;
  box-sizing: border-box;
}
.problem_list::before,
.problem_list::after {
  content: "";
  clip-path: polygon(50% 100%, 0 0, 100% 0);
  width: 70px;
  height: 30px;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}
.problem_list::before {
  background-color: #F19716;
  bottom: -30px;
  z-index: 1;
}
.problem_list::after {
  bottom: -28px;
  background-color: #fff;
  z-index: 2;
}
.problem_list ul {
  display: inline-block;
  text-align: left;
}
.problem_list li {
  display: flex;
  column-gap: 7px;
  align-items: flex-start;
}
.problem_list li:not(:last-child) {
  margin-bottom: 10px;
}
.problem_list li::before {
  content: "";
  width: 14px;
  height: 14px;
  background-image: url("/wp/wp-content/themes/ios/service/img/icon_aras_check.svg");
  background-repeat: no-repeat;
  background-size: contain;
  margin-top: 5px;
}
.problem_block .accent_text {
  font-weight: 600;
  text-align: center;
  font-size: 16px;
}
.problem_block .accent_text span {
  color: #D70012;
}

/* ---- feature_block ---- */
.feature_block {
  counter-reset: feature_number;
}
.feature_block .feature_content {
  counter-increment: feature_number;
}
.feature_block .feature_content + .feature_content {
  margin-top: 40px;
}
.feature_block .feature_content h4 {
  display: flex;
  flex-flow: column;
  row-gap: 5px;
  font-size: 16px;
  font-weight: 600;
  border-bottom: 1px solid #F19716;
  margin-bottom: 20px;
  padding-bottom: 10px;
}
.feature_block .feature_content h4::before {
  content: "؏ " counter(feature_number);
  width: 50px;
  text-align: center;
  color: #fff;
  background-color: #ED7F1E;
  font-size: 11px;
  padding: 3.5px 0;
  line-height: 1;
  letter-spacing: 0;
}
.feature_block .feature_content .feature_list li {
  display: flex;
  column-gap: 7px;
  align-items: flex-start;
}
.feature_block .feature_content .feature_list li:not(:last-child) {
  margin-bottom: 7px;
}
.feature_block .feature_content .feature_list li::before {
  content: "";
  width: 11px;
  height: 11px;
  border-radius: 50%;
  background-color: #F19716;
  margin-top: 7px;
  flex-shrink: 0;
}
.feature_block .feature_content p + dl {
  margin-top: 7px;
}
.feature_block .feature_content dl + dl {
  margin-top: 20px;
}
.feature_block .feature_content dt {
  font-weight: 600;
}
.feature_block .feature_content dd {
  padding-left: 1em;
}
.feature_block .feature_content .feature_img_block {
  margin-top: 40px;
}
.feature_block .feature_content .feature_img_block .feature_img {
  display: flex;
  flex-flow: column;
  row-gap: 20px;
  align-items: center;
}
.feature_block .feature_content .feature_img_block .feature_img img {
  width: 100%;
}
.feature_block .feature_content .feature_img_block .feature_img:not(:last-child) {
  margin-bottom: 20px;
}
.feature_block .feature_content .feature_img_block .feature_img:not(:last-child)::after {
  content: "";
  clip-path: polygon(50% 100%, 0 0, 100% 0);
  width: 70px;
  height: 40px;
  background-color: #CC1C1C;
}

/* ---- solution_block ---- */
.solution_list {
  counter-reset: solution_number;
  margin-bottom: 40px;
}
.solution_list .solution_content {
  display: flex;
  column-gap: 30px;
  align-items: center;
  counter-increment: solution_number;
}
.solution_list .solution_content:before {
  content: "";
  width: 48px;
  height: 48px;
  background-repeat: no-repeat;
  background-size: contain;
  flex-shrink: 0;
  align-items: center;
}
.solution_list .solution_content:nth-child(1):before {
  background-image: url("/wp/wp-content/themes/ios/service/img/icon_aras_solution01.svg");
}
.solution_list .solution_content:nth-child(2):before {
  background-image: url("/wp/wp-content/themes/ios/service/img/icon_aras_solution02.svg");
}
.solution_list .solution_content:nth-child(3):before {
  background-image: url("/wp/wp-content/themes/ios/service/img/icon_aras_solution03.svg");
}
.solution_list .solution_content:nth-child(4):before {
  background-image: url("/wp/wp-content/themes/ios/service/img/icon_aras_solution04.svg");
}
.solution_list .solution_content:nth-child(5):before {
  background-image: url("/wp/wp-content/themes/ios/service/img/icon_aras_solution05.svg");
}
.solution_list .solution_content:not(:last-child) {
  margin-bottom: 40px;
}
.solution_list .solution_content dt {
  font-weight: 600;
  font-size: 18px;
  margin-bottom: 10px;
}
.solution_list .solution_content dt::before {
  content: "0" counter(solution_number);
  margin-right: 7px;
  color: #ED7F1E;
}
#service #wrap #main .bythewayContactBlock {
  margin: 100px 0;
}
#service .implementation-record-purpose ul {
  margin-left: 0;
}




/*
****     SP     ***
**/
@media (max-width: 767px) {
  #service #main section,
  .logo_block {
    margin-bottom: 60px;
  }
  .lead_block .logo_block {
    flex-flow: column;
    row-gap: 20px;
  }
  .lead_block img {
    max-width: 200px;
    margin: auto;
  }
  #service #wrap #main .bythewayContactBlock {
    margin: 0;
  }
}
